version=4
opts=\
repack,\
compression=xz,\
repacksuffix=+dfsg,\
dversionmangle=s/\.dfsg\./-/;s/[\.\+]dfsg$//,\
filenamemangle=s/.*\/archive\/(\d\S+)\/lime.*\.tar\.gz/lime-$1\.tar\.gz/g \
  https://gitlab.linphone.org/BC/public/lime/tags?sort=updated_desc .*/archive/([\d\.]+)/.*\.tar\.gz.*
